Wii cios_fix.wad error ret -1035

Discussion in 'Wii - Hacking' started by pika9323, Dec 8, 2008.

  1. pika9323
    OP

    pika9323 GBAtemp Fan

    Member
    408
    0
    Nov 23, 2008
    Gambia, The
    Hi guys.

    my friend has got an extreme big Problem.
    Here the Story:

    He updated from 3.2E to 3.4E to test the new firmware... I told him that this firmwarre is bad and he should downgrade.
    So we got the IOS16.wad and the Wii Fix tools.

    We installed the IOS16. Worked fine. But then we tried to install the cios_fix.wad with the Custom Wad Manager IOS16. And then we get the error ret -1035 but he can install other wads like the Backup Loader Channel.

    http://gbatemp.net/index.php?showtopic=115340&st=15

    noobwarrior7 said that the IOS16 is may corrupted.
    So i tried different ones:
    One downloaded
    One by myself (IOS15toIOS16)
    One extracted form the gay fish DVD.

    But we still get this stupid error.

    If we start the Anytitledeleter he will get an error message but he can use it.

    Do you guys have an idea?

    Thanks so much.
     


  2. pika9323
    OP

    pika9323 GBAtemp Fan

    Member
    408
    0
    Nov 23, 2008
    Gambia, The
    I hope this bump is allowed.

    (or am i wrong how many hours?)
     
  3. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,478
    96
    Aug 4, 2008
    Canada
    Canada
    If it wont install with Custom WM, try to install it with just regular Wad Manager
     
  4. pika9323
    OP

    pika9323 GBAtemp Fan

    Member
    408
    0
    Nov 23, 2008
    Gambia, The
    I tried that too but didnĀ“t worked,
     
  5. grandem

    grandem GBAtemp Regular

    Member
    169
    11
    Dec 7, 2008
    Gambia, The
    Before this i installed an old cIOS to watch DVD but i cant remove it with ne new cIOS uninstaller.
     
  6. pika9323
    OP

    pika9323 GBAtemp Fan

    Member
    408
    0
    Nov 23, 2008
    Gambia, The
    Thanks for your help guys we fixed it!!

    Yes i am so happy =)
     
  7. lexodia

    lexodia Newbie

    Newcomer
    1
    0
    Dec 25, 2008
    United States
    what did you do to fix it? i have the exact same problem =[
     
  8. stringsoftears

    stringsoftears Newbie

    Newcomer
    7
    0
    Dec 27, 2008
    United States
    I have searched DAY and NIGHT to find a cure for this error I receive every time I try to run the same wad file with the same wad managers as you have. I have exhausted every ability that is in me. Please, I beg you. Please let the world know how it was done.
     
  9. Plasma3D

    Plasma3D Newbie

    Newcomer
    5
    0
    Dec 26, 2008
    Greece
    i have the 1035 problem too
    i am in the 3.4
    cios downgrader 1.2 restarts my wii
    1.1 the same
    and with the 1.0 i get the 1035 error

    i try to fix this 4 days now
    plz someone help !!
     
  10. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    You know that EVERY cutom ios is trucha signed and ALL ios files you have with 3.4 and you could use to install wads and ios, don't contain the trucha bug?
     
  11. Plasma3D

    Plasma3D Newbie

    Newcomer
    5
    0
    Dec 26, 2008
    Greece

    no how can i fix this?
     
  12. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    There's a sticky thread for this!
    I don't know exactly how to downgrade, since the twilight hack my wii has only 1 time contact to the internet, guess why.
     
  13. Plasma3D

    Plasma3D Newbie

    Newcomer
    5
    0
    Dec 26, 2008
    Greece
    i have try every downgrade metho and nothing works (ios1.0 ,cIOS1.0 ,1.1 1.2)
    i only get errors like
    1035 and 2011
    the next thing i am gonna do is to throw it from the window [​IMG]
    so plz heeeeeeeeelp !!
     
  14. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    IOS16 ?
     
  15. Plasma3D

    Plasma3D Newbie

    Newcomer
    5
    0
    Dec 26, 2008
    Greece
  16. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    If you are at 3.4, you aren't ok. Either you missed an important step, or this step is missing in the guide.
     
  17. Plasma3D

    Plasma3D Newbie

    Newcomer
    5
    0
    Dec 26, 2008
    Greece
    i have get the 0.3 gamma work with the 3.4 before
    and when i try to downgrade it to 3.3 it stopt working
    then i formatted my wii and try from the beginning but nothing work
    and that lead us to my previews situation
    then i run this tutorial http://gbatemp.net/index.php?showtopic=112945
    with an optional downgrade step
    i am afraid that if i downgrade again i will have the 1035 and 2011 problems again

    the only thing that i want now is to load the 0.3 gamma
    can i do it with my current config?
     
  18. stringsoftears

    stringsoftears Newbie

    Newcomer
    7
    0
    Dec 27, 2008
    United States
    You had 0.3gamma running backups in 3.4? What steps/tutorial did you use for this? I no longer get the =-1035 error because I used the original cIOS Uninstaller v1.0 and then used cIOS Uninstaller v1.1 but I get nothing but a reboot when I try step 5 of this tutorial. I think downgrading from 3.4U to 3.2U has become a problem among the community because of the different methods and slight variation of files/apps used. I'm trading in my Wii for another since I have extended warranty under Circuit City. I'm going to just wait until there is a justifiable and easier way to use a BackupLoader for 3.3U or 3.4U.
     
  19. Jytach

    Jytach GBAtemp Regular

    Member
    157
    0
    Dec 20, 2008
    Brazil

    Install a backup launcher channel using wad manager on TH for 3.4?
    Anyway, I wouldn't have a modded wii connected to the internet on 3.4
     
  20. ppc_gba

    ppc_gba GBAtemp Regular

    Member
    197
    0
    Apr 16, 2006
    United States
    huh, how is 3.3U any worse than 3.2u? the only difference is that you can't install starfall on 3.3 (unless you meant 3.3v2 that is).